Subject: Settlement Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 May 2000 04:53:00 -0700 (PDT)

Enclosed is another draft of the proposed Agreement and Release.  It has 
incorporated some, but not all, of your changes.  It is my hope that this 
draft is the final one; if it is not, I believe that it would be most 
efficient for you to meet with me and David Oxley before the end of this 
week, as I will be out of the office next week.  

Please let me or David know if you have any questions or comments.